.woll {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
h3 {
	font: bold 9pt Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #FE0000;
}
h1 {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #999999;
}
.otsikko {
	font: bold normal 11px Arial, Helvetica, sans-serif;
	color: #666666;
}
.otsikko_2 {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #666666;
}
.ala_ots {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #FE0000;
}
.otsikko_2_g {

	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FE0000;
}
.tervett {
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	color: #FE0000;
}
.copy {
	font: 10px Arial, Helvetica, sans-serif;
	color: #999999;
}
